.hero {
    position: relative;
    height: 335px;
    margin-top: 140px; /* Compensa la altura del header fixed en mobile */
    overflow: hidden;
}

.hero-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom center;
    z-index: 0;
}

.hero-contenedor {
    position: relative;
    z-index: 1;
    height: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
    padding-top: 30px;
}

.hero-heading {
    color: var(--azul-xunta);
    font-size: 24px;
    line-height: 1.1;
    letter-spacing: -0.04em;
}

.hero-heading-line {
    display: block;
}

.hero-heading-line-normal {
    font-weight: 400;
}

.hero-heading-line-bold {
    font-weight: 700;
}

@media (min-width: 992px) {
    .hero {
        height: 100vh;
        margin-top: 180px; /* Compensa la altura del header fixed en desktop */
    }

    .hero-contenedor {
        padding-top: 130px;
    }

    .hero-heading {
        font-size: 85px;
        line-height: 1.05;
        letter-spacing: -0.05em;
    }
}


